<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.kuaishou.modules.ai.mapper.KuaishouAppGroupMapper">

    <insert id="replaceBatch">
        replace
        into ctop_kuaishou_app_group(
        id,
        account_id,
        unit_id,
        app_id
        )
        values
            (
        #{request.id},
        #{request.accountId},
        #{request.unitId},
        #{request.appId}
        )
    </insert>

</mapper>